flightfreq {rbokeh} | R Documentation

## Flight frequency dataset

### Description

Daily counts of domestic flights in the U.S. from 1999 to mid-2008

### Usage

    flightfreq

### Examples

    p <- figure(width = 1000) %>%
      ly_points(date, Freq, data = flightfreq,
        hover = list(date, Freq, dow), size = 5) %>%
      ly_abline(v = as.Date("2001-09-11"))
    p

[Package rbokeh version 0.5.0 Index]